<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Sleeve](./bitburner.sleeve.md) &gt; [setToIdle](./bitburner.sleeve.settoidle.md)

## Sleeve.setToIdle() method

Set a sleeve to idle.

**Signature:**

```typescript
setToIdle(sleeveNumber: number): void;
```

## Parameters

<table><thead><tr><th>

Parameter


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

sleeveNumber


</td><td>

number


</td><td>

Index of the sleeve to idle.


</td></tr>
</tbody></table>

**Returns:**

void

## Remarks

RAM cost: 4 GB

